/* KEYWORDS: +all, +mozilla, +os, +webkit, -android, -chrome, -edge, -firefox, -gecko, -ie, -ie10, -ie11, -ie7, -ie8, -ie9, -ipad, -iphone, -khtml, -linux, -mac, -macos, -mobile, -opera, -presto, -safari, -trident, -trident3, -trident4, -trident5, -trident6, -trident7, -upbrowser, -win, -windows, -windowsphone, -windowsxp, -winphone, -winxp, -universal */

/*** Skipping CSS Section grid (only-param=news) ***/
/*** Skipping CSS Section common (only-param=news) ***/
/*** Skipping CSS Section navigation (only-param=news) ***/
/*** Skipping CSS Section buttons (only-param=news) ***/
/*** Skipping CSS Section forms (only-param=news) ***/
/*** Skipping CSS Section homepage (only-param=news) ***/
/*** Skipping CSS Section subpages (only-param=news) ***/
/*** START evident/global/news.css ***/
.home-news ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
.home-news li {
	padding: 0;
	margin: 0;
	width: calc(50% - 15px);
	margin: 0 0 30px 0;
	padding: 15px;
	background: #fff;
	display: flex;
	flex-flow: row nowrap;
	position: relative;
}
@media (max-width: 1024px) {
	.home-news li {
		width: 100%;
		margin: 0 0 15px;
	}
}
@media (max-width: 479px) {
	.home-news li {
		flex-flow: column nowrap;
	}	
}

.home-news .thumb {
	flex: 0 0 auto;
	width: 200px;
	display: block;
	margin: 0 30px 0 0;
}
.home-news .thumb + * {
	width: calc(100% - 200px);
}
@media (max-width: 767px) {
	.home-news .thumb {
		width: 150px;
	}
	.home-news .thumb + * {
		width: calc(100% - 150px);
	}	
}
@media (max-width: 479px) {
	.home-news .thumb,
	.home-news .thumb + * {
		width: 100%;
	}	
}
.home-news label,
.news-slideshow label {
	background-color: #212121;
	display: inline-block;
	font-weight: bold;
	padding: 3px 15px;
	margin: 0;
	color: #fff;
}
.news-slideshow label {
	margin: 0 0 15px;
}
@media (max-width: 479px) {
	.home-news label {
		position: absolute;
		left: 15px;
		top: 15px;
	}
}
.home-news .title {
	clear: both;
	font-size: 20px;	
	margin: 10px 0 5px;
}
.home-news .title a {
	color: #000000;
}
.home-news .date {
	color: #005cb9;
	font-size: 16px;
}

.news-slideshow h2 {
	margin-bottom: 15px;
}
.news-slideshow .date {
	margin-bottom: 15px;
}
.news-slideshow .theatre-actor {
	width: 100%;
}
.news-slideshow .news-slide-container {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}
.news-slideshow .news-list-details,
.news-slideshow .thumb {
	width: calc(50% - 15px);
}
.news-slideshow-paging {
	width: calc(50% - 15px);
	margin-left: calc(50% + 15px);
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	padding: 20px 0 0;
}
.news-slideshow-paging span {
	width: 15px;
	height: 15px;
	background-color: #f3f3f3;
	border-radius: 50%;
	display: inline-block;
	margin: 0 7px;
	cursor: pointer;
	transition: all 0.3s;
}
.news-slideshow-paging span.active {
	background-color: #79A6D5;
	cursor: default;
	transform: scale(1.25);
}
@media (max-width: 1024px) {
	.border-left td:first-child {
		padding: 25px;
	}
}
@media (max-width: 575px) {
	.news-slideshow .news-slide-container {
		flex-flow: column-reverse nowrap;
	}
	.news-slideshow .news-list-details,
	.news-slideshow .thumb {
		width: 100%;
	}
	.news-slideshow .thumb {
		margin: 0 0 20px;
	}
	.news-slideshow-paging {
		width: 100%;
		margin: 20px 0 0;
	}
}

.news-body .btn-inline-arrow-back {
	margin: 30px 0 0;
}

.page-news .home-news li:nth-child(n+0):nth-child(-n+3)  {
	display: none;
}
/*** END evident/global/news.css ***/

/*** Skipping CSS Section faq (only-param=news) ***/
/*** Skipping CSS Section careers (only-param=news) ***/
/*** Skipping CSS Section landingdirectory (only-param=news) ***/
/*** Skipping CSS Section landing-custom-styles (only-param=news) ***/
/*** Skipping CSS Section nagano (only-param=news) ***/
/*** Skipping CSS Section content-slideshow (only-param=news) ***/
/*** Skipping CSS Section sitemap (only-param=news) ***/
/*** Skipping CSS Section globalstyles (only-param=news) ***/
/*** Skipping CSS Section print (only-param=news) ***/
/* TIME: 0.0022420883178711 */